.major-1200{
    width:1200px;
    margin:15px auto;
}
.major-1200 .left{
    width:220px;
    border-top:1px solid #e3e3e3;
    border-left:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    border-bottom:2px solid #d5d5d5;
    border-radius:3px;
    background:#fff;
    float: left;
    margin-bottom:15px;
}
.major-1200 .left .head{
    width:100%;
    height:42px;
    display:flex;
    align-items: center;
}
.major-1200 .left .head span{
    flex:1;
    text-align: center;
    color:#333;
    font-size:16px;
    font-weight:560;
    cursor: pointer;
    line-height:42px;
    border-right:1px solid #ccc;
}

.marjor-line{
    border-bottom:1px solid #ccc;
    position: relative;
    z-index: 9;
}
.major-1200 .left .head span:last-child{
    border-right:none;
}
.major-1200 .left .ulIndexList{
    width:100%;
    height:auto;
}
.major-1200 .left .ulIndexList li{
    width:100%;
    cursor: pointer;
    border-bottom: 1px solid #ededed;
  
}
.list-bg{
    background:#f8f8f8;
    border-right:#e4e4e4;
    border-bottom:1px solid #e4e4e4;
}
.major-1200 .left .ulIndexList li .industry{
    width:100%;
    height:45px;
    display:flex;
    align-items: center;
    position: relative;
}
.major-1200 .left .ulIndexList li:last-child{
    border-bottom:none;
}
.linellae{
    width:4px;
    height:45px;
    position:absolute;
    top:0;
    right:0;
    background-color:#00AFF0;
    display:none;
}
.none{
    display:none;
}
.list-text{
    color:#00AFF0 !important;
}
.li-active{
    background-color:#f7f7f7;
}
.span-cor{
    color:#00AFF0 !important;
}
.yel-san{
    background-position: -119px -218px !important;
}
.major-1200 .left .ulIndexList li .industry:hover{
    background-color:#f7f7f7;
}
.major-1200 .left .ulIndexList li .industry:hover span{
    color:#00AFF0;
}
.major-1200 .left .ulIndexList li .industry:hover b{
    background-position: -116px -220px;
}
.major-1200 .left .ulIndexList li .industry span{
    color: #333;
    font-size: 14px;
    text-indent: 13px;
}
.major-1200 .left .ulIndexList li .industry b{
    width:9px;
    height:15px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: -92px -218px;
    position: absolute;
    top: 14px;
    right: 13px;
}
.major-1200 .right{
    width: 948px;
    margin-left: 30px;
    background-color: #fff;
    float: right;
    margin-bottom: 25px;
}
.major-1200 .right .contList{
    width: 100%;
    height: auto;
    padding: 5px 0;
}
.major-1200 .institution{
    margin:0 auto;
    height:50px;
    display:flex;
    align-items: center;
}
.major-1200 .institution label{
    position: relative;
}
.major-1200 .institution label input{
    width:300px;
    height:37px;
    text-indent:15px;
    border:0;
    border:1px solid #e8e8e8;
    border-radius:3px;
}
.major-1200 .institution label input::-webkit-input-placeholder{
   color:#666;
   font-size:14px;
}
.major-1200 .institution label b{
    width: 15px;
    height: 15px;
    display: inline-block;
    background-image: url(../../img/index/index-icon.png);
    background-position: -88px -8px;
    background-size: auto;
    background-repeat: no-repeat;
    position: absolute;
    top: 11px;
    right:15px;
    cursor: pointer;
}


.major-1200 .right .contList .internet-box{
    width:100%;
    height:auto;
    margin-top:12px;
}
.major-1200 .right .contList .internet-box .top{
    width:98.5%;
    height:45px;
    margin:0 auto;
    display:flex;
    align-items: center;
    background:#f8f8f8;
    border-radius:3px;
    justify-content:space-between;
}
.major-1200 .right .contList .internet-box .top div {
    display:flex;
    align-items: center;
}
.major-1200 .right .contList .internet-box .top div b{
    display: inline-block;
    width: 6px;
    height: 24px;
    background: #00AFF0;
    margin-left: 10px;
    border-radius: 15px;
}
.major-1200 .right .contList .internet-box .top div span{
    color: #333;
    font-size:22px;
    display: inline-block;
    margin-left: 10px;
}
.major-1200 .right .contList .internet-box .top strong{
    font-weight:400;
    font-size:14px;
    color:#666;
    display:inline-block;
    margin-right:35px;
}
.major-1200 .right .contList .internet-box .software-cont{
    width: 880px;
    margin: 0 auto;
    padding-top: 10px;
}
.major-1200 .right .contList .internet-box .software-cont .title{
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #333;
    font-size: 15px;
    font-weight: 560;
}
.major-1200 .right .contList .internet-box .software-cont .titler-list{
    display:flex;
    flex-wrap: wrap;
}
.major-1200 .right .contList .internet-box .software-cont .titler-list a{
    font-size: 14px;
    color: #666;
    text-align: left;
    line-height: 28px;
    width:220px;
}
.major-1200 .right .contList .internet-box .software-cont .titler-list a:hover{
    color:#00AFF0;
}